@charset "utf-8";

@media only screen and (max-width: 767px) {
    /*-----------------------------------------------------
        common
    -----------------------------------------------------*/
    body {
        font-size: 14px;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    img.sp,
    span.sp {
        display: inline-block;
    }
    .inner {
        padding-left: 0;
        padding-right: 0;
        width: auto;
    }
	.flex_sp {
		display: -webkit-box;
		display: -webkit-flex;
		display: flex;
		justify-content: space-between;
	}
    .btn_efc a:hover img {
        transform: translateY(1vw);
    }
    .tbl01,
    #contact table {
        font-size: 14px;
    }
    .tbl01 th,
    .tbl01 td,
    #contact th,
    #contact td {
        display: block;
        padding: 15px !important;
        width: 100% !important;
        font-size: 13px;
        border: 0;
    }
	.tbl01 th,
    #contact th {
        padding: 8px 15px !important;
	}
	header a,
    .cv a,
    .floatbox a {
        display: block;
	}
	.kome {
		margin-top: 1em;
	}
	.bg04 {
		background-size: 210% auto;
	}

	/* .trg */
	.trg,
	.ttl01 {
		position: relative;
	}
	.trg::after,
	.ttl01::after {
		content: '';
		position: absolute;
		width: 0;
		height: 0;
	}
	.trg.r::after {
		top: 0;
		left: 100%;
		bottom: 0;
		border-left: 14px solid #333;
		border-top: 18px solid transparent;
		border-bottom: 18px solid transparent;
	}

    /* ラジオボタン
    -----------------------------------------------------*/
    input[type="radio"] + label::before {
        top: 1px;
    }
    input[type="radio"]:checked + label::after {
        top: 4px;
        left: 3px;
        width: 8px;
        height: 8px;
    }

    /* チェックボックス
    -----------------------------------------------------*/
    input[type="checkbox"]:checked + label:after {
        top: 3px;
    }

	/*-----------------------------------------------------
		header
	-----------------------------------------------------*/
	header:not(.fixed):not(.fixed_sp) {
		position: relative;
	}
	header:not(.fixed):not(.fixed_sp):not(.ws) {
		position: absolute;
	}
	header.fixed,
	header.fixed_sp {
		position: fixed;
		z-index: 9999;
		top: 0;
		left: 0;
		right: 0;
	}
	header .inner {
		height: auto;
	}
	header h1 img {
		height: 55px;
	}
	header .info .tel {
		order: 2;
	}
	header .info .button {
		order: 1;
	}
	header .info .tel img,
	header .info .button img {
		height: 13vw;
	}

    /*-----------------------------------------------------
        content
    -----------------------------------------------------*/
    #mainvisual,
    .sec,
    .cv {
        background: none !important;
    }
    #mainvisual {
        min-height: 125vw;
    }
	#mainvisual .button {
		left: 3%;
		right: 0;
		width: auto;
	}
	#mainvisual .button01 {
		bottom: 9.7%;
	}
	#mainvisual .button02 {
		bottom: 0.5%;
	}
    .sec,
    .cv {
        min-height: 33vw;
    }
    .ttlbox {
        background: none !important;
    }

	/* .ttl01 */
	.ttl01 {
		background: #3584D6 !important;
	}
	.ttl01::after {
		border-top-width: 11vw !important;
		border-left-width: 18vw !important;
		border-right-width: 18vw !important;
		bottom: calc(-11vw - -1px);
	}
	.ttl01 .inner {
		padding-top: 7.4vw;
		padding-bottom: 7.2vw;
		position: relative;
	}
	.ttl01 h2 {
		font-size: 4.1vw;
	}
	.ttl01 .lbr,
	.ttl01 .num {
		font-size: 4.6vw;
	}
	.ttl01 .lbr.l::after {
		bottom: -10px;
	}
	.ttl01 .txt {
		line-height: 2.2;
	}
	.ttl01 .lbr-wht {
		font-size: 5vw;
		padding: 1.2vw 2%;
		margin: 0.2em 0;
	}

	.ttl01 .lbr.l {
		font-size: 6.8vw;
		line-height: 1.4;
	}
	.ttl01 .lbr.l .num {
		font-size: 8.4vw;
		line-height: 1;
	}
	.ttl01 .lbr-wht.m {
		font-size: 4vw;
	}

	/* .ttl02 */
	.ttl02 {
		padding: 4.5vw 3%;
		margin-bottom: 1.1em;
	}

	/* .ttl03 */
	.ttl03 {
		font-size: 7.1vw;
	}
	.ttl03 .catch {
		font-size: 4.5vw;
	}
	.ttl03 .catch::before,
	.ttl03 .catch::after {
		width: 5vw;
	}
	.ttl03 .catch::before {
		left: -8vw;
	}
	.ttl03 .catch::after {
		right: -8vw;
	}
	.ttl03.m {
		font-size: 5.8vw;
	}


	/* section セクション
	-----------------------------------------------------*/
	.cntbox h3{
		font-size: 4.7vw;
	}

    /* .cv コンバージョンエリア
    -----------------------------------------------------*/
	.cv .tel,
	.cv .button {
		max-width: inherit;
	}
    .cv01 .tel {
        left: 30%;
        right: 30%;
        bottom: 65%;
    }
    .cv01 .button {
        left: 3%;
        right: 0;
        bottom: 35%;
        margin: 0 auto;
    }
    .cv01 .button01 {
        bottom: 27%;
    }
    .cv01 .button02 {
        bottom: 14.5%;
    }

	/* #sec02 サポートと事例 */
	#sec02 .cntbox .inner {
		padding: 16vw 5% 0;
	}
	.spt {
		padding: 8vw 4.5% 7vw;
		border-width: 2px;
		flex-direction: column !important;
		align-items: center;
	}
	.spt:nth-of-type(n+2) {
		margin-top: 6vw;
	}
	.spt .pic {
		width: 91%;
	}
	.spt .txtbox {
		width: 94%;
		margin-top: 5vw;
	}
	.spt h3 {
		font-size: 5.4vw;
		text-align: center;
		margin-bottom: 2.4vw;
	}
	.spt .txt {
		font-size: 4.2vw;
		line-height: 1.7;
	}

	.casebox {
		margin-top: 24vw;
		padding-top: 2.5vw;
		padding-bottom: 11vw;
	}
	.casebox > * {
		position: relative;
		z-index: 2;
	}
	.casebox::after {
		content: '';
		position: absolute;
		z-index: 1;
		top: 0;
		left: -100%;
		right: -100%;
		bottom: 0;
	}
	.casebox h3 {
		top: -16vw;
		padding: 4vw 2%;
		font-size: 5vw;
		width: 100%;
	}
	.casebox h3::after {
		border-top-color: #00529F !important;
	}
	.casebox .infobox {
		font-size: 4.3vw;
		margin-top: -5.5vw;
		width: 100%;
	}
	.casebox .infobox dl {
		align-items: flex-start;
	}
	.casebox .infobox dl:nth-of-type(n+2) {
		margin-top: 11px;
	}
	.casebox .infobox dt,
	.casebox .infobox dd {
		padding: 1.4vw 1.5% 1.4vw 1.5%;
	}
	.casebox .infobox dt {
		width: 33%;
		margin-right: 4%;
	}
	.casebox .infobox dt::after {
		border-left-color: #3584D6;
	}
	.casebox .infobox dd {
		width: 63%;
		text-align: left;
		font-weight: 600;
		white-space: break-spaces;
	}
	.casebox .dtlbox {
		margin-top: 4vw;
		flex-direction: column;
	}
	.casebox .dtlbox .dtl {
		width: 100%;
	}
	.casebox .dtlbox .dtl + .dtl {
		margin-top: 5vw;
	}
	.casebox .dtlbox .dtl:nth-of-type(1) .kome {
		text-align: center;
	}
	.casebox .dtlbox .dtl h4 {
		font-size: 4.1vw;
		padding: 1.2vw 3%;
	}
	.casebox .dtlbox .dtl .wht {
		padding: 5vw 3%;
	}
	.casebox .dtlbox .dtl .pic {
		height: auto;
		align-items: flex-start;
		max-width: 86%;
	}

	#sec02 .btmbox .inner {
		padding-top: 5vw;
		padding-bottom: 8vw;
	}
	#sec02 .btmbox .exp {
		line-height: 1.6;
	}
	#sec02 .btmbox .exp .lbl {
		font-size: 8vw;
		margin-bottom: 3.2vw;
	}
	#sec02 .btmbox .exp .txt {
		font-size: 5.2vw;
	}

	/* #sec03 実績とメニュー */
	#sec03 .ttlbox .inner {
		padding-bottom: 9.5vw;
	}
	#sec03 h2 .txt {
		white-space: nowrap;
		margin-top: 2vw;
	}
	#sec03 .cntbox .inner {
		padding: 18.5vw 5% 10vw;
	}
	.pntbox {
		flex-direction: column;
		align-items: center;
	}
	.pntbox .pnt {
		width: 100%;
	}
	.pntbox .pnt:nth-of-type(n+2) {
		margin-top: 5vw;
	}
	.pntbox .pnt .frm {
		padding: 5.5vw 6% 5vw;
	}
	.pntbox .pnt .catch {
		font-size: 4.4vw;
		padding: 0.7vw 3%;
	}
	.pntbox .pnt h3 {
		font-size: 5.5vw;
		padding: 3vw 0 5vw;
	}
	.pntbox .pnt h3 .num,
	.pntbox .pnt h3 .lrg {
		font-size: 8vw;
	}
	.pntbox .pnt .txt {
		font-size: 3.65vw;
		line-height: 1.65;
	}
	.pntbox .pnt .txt .kome {
		margin-top: 0.5em;
	}

	.menubox {
		margin-top: 10vw;
	}
	.menubox h3 {
		margin-left: -5vw;
		margin-right: -5vw;
		width: 100vw;
	}
	.menubox .menu {
		width: 49%;
		padding: 2vw 3% 6vw;
	}
	.menubox .menu:nth-of-type(n+3) {
		margin-top: 2.5vw;
	}
	.menubox .menu .catch {
		font-size: 4vw;
		padding: 1.5vw 3%;
	}
	.menubox .menu h4 {
		padding: 0.5em 0;
		font-size: 4vw;
		height: 16vw;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.menubox .menu .txt {
		font-size: 3.1vw;
		line-height: 1.6;
	}
	.menubox .menu .kome {
		margin-top: 0.9em;
		font-size: 2.1vw;
	}

	/* #reason 選ばれる理由
	-----------------------------------------------------*/
	#reason h2 .lbr.l {
		line-height: 1.3;
	}
	#reason h2 .lbr::after {
		bottom: -7px;
	}
	#reason h2 .txt {
		line-height: 1.7;
	}
	#reason .ttlbox .inner {
		padding-top: 46px;
		padding-bottom: 40px;
	}
	#reason .cntbox .inner {
		max-width: 1040px;
	}
	#reason .exp {
		margin-bottom: 50px;
	}
	#reason .rsnbox {
		flex-wrap: wrap;
	}
	#reason .rsnbox .rsn {
		flex: 0 0 48%;
		max-width: 48%;
		position: relative;
		padding-top: 175px;
	}
	#reason .rsnbox .rsn .txtbox {
		padding-bottom: 0;
	}
	#reason .rsnbox .rsn .txtbox .title dt {
		font-size: 16vw;
	}
	#reason .rsnbox .rsn .txtbox .title dd {
		font-weight: bold;
		font-size: 26px;
		text-align: center;
	}
	#reason .rsnbox .rsn .pic {
		max-width: 1200px;
		margin: 0 auto;
	}

	/* タイプ別スタイル */
	#reason .rsnbox.type-b {
		flex-direction: column;
	}
	#reason .rsnbox.type-b .rsn {
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 0;
	}
	#reason .rsnbox .rsn .txtbox > * {
		position: relative;
		z-index: 2;
	}
	#reason .rsnbox.type-b .rsn .txtbox .en {
		right: -3%;
		font-size: 22vw;
		bottom: -12vw;
	}
	#reason .rsnbox.type-b.altn .rsn:nth-of-type(2n) .txtbox {
		order: 2;
	}
	#reason .rsnbox.type-b.altn .rsn:nth-of-type(2n) .pic {
		order: 1;
	}

	#reason .rsn .picbox {
		margin-top: 8vw;
	}
	#reason .rsn .spl {
		font-size: 4.7vw;
		padding-top: 1.8em;
	}
	#reason .rsn:nth-of-type(1) .inner {
		padding: 17vw 4% 11vw;
	}
	#reason .rsn:nth-of-type(2) {
		background: #E4EEF8 url(../img/sp/reason_02_bg.webp) no-repeat center center / 100% auto !important;
	}
	#reason .rsn:nth-of-type(2) .inner {
		padding: 6vw 3% 14vw;
	}
	#reason .rsn:nth-of-type(2) h3 {
		margin-bottom: 13vw !important;
	}
	#reason .rsn:nth-of-type(2) .en {
		right: -2% !important;
		bottom: -16vw !important;
	}
	#reason .rsn:nth-of-type(3) {
		background: url(../img/sp/reason_03_bg.webp) no-repeat center bottom / 100% auto !important;
	}
	#reason .rsn:nth-of-type(3) .inner {
		padding: 12vw 3% 10vw;
	}
	#reason .rsn:nth-of-type(3) h3 {
		margin-bottom: 14vw !important;
	}
	#reason .rsn:nth-of-type(3) .en {
		right: -16% !important;
		bottom: -17vw !important;
	}
	#reason .rsn:nth-of-type(3) .spl {
		font-size: 5vw;
		padding-top: 1.2em;
	}
	.dsnbox {
		flex-direction: column;
	}
	.dsnbox .dsn {
		width: 100%;
		padding: 8vw 5% 8vw;
	}
	.dsnbox .dsn:nth-of-type(n+2) {
		margin-top: 5vw;
	}
	.dsnbox .dsn h4 {
		font-size: 6.1vw;
		margin-bottom: 0.6em;
	}
	.dsnbox .dsn .txt {
		font-size: 3.6vw;
		text-align: justify;
	}
	.dsnbox .dsn .pic {
		margin-top: 4vw !important;
	}
	.dsnbox .dsn .tgtbox {
		margin: 4vw auto 0;
		max-width: 95%;
	}
	.dsnbox .dsn .tgtbox .tgt {
		border-width: 2px;
		font-size: 5vw;
	}
	.dsnbox .dsn .tgtbox .tgt:nth-of-type(n+3) {
		margin-top: 3.3vw;
	}
	.dsnbox .dsn .tgtbox .tgt .min {
		font-size: 4vw;
	}
	.cclbox {
		flex-direction: column;
	}
	.cclbox .pic {
		width: 90%;
		margin: 0 !important;
	}
	.cclbox .txt {
		width: 95%;
		font-size: 4.1vw;
		margin-top: 5vw;
		line-height: 1.6;
	}

	/* #sec04 ユースケース */
	#sec04 .inner {
		padding: 15.5vw 1% 23vw;
	}
	#sec04 h2 {
		margin-bottom: 7vw;
	}
	.ctmbox li .frm {
		padding: 30px 9%;
		height: 100%;
		border-radius: 10px;
		background: #FFF;
	}
	.ctmbox li .title {
		margin-bottom: 1.5em;
		font-weight: 700;
		font-size: 22px;
		letter-spacing: .05em;
	}
	.ctmbox li .pic {
		margin-bottom: 6vw;
	}
	.ctmbox li .txt {
		text-align: left;
		line-height: 1.6;
	}

	/* #service 事例紹介
	-----------------------------------------------------*/
	#service {
		background-image: url(../img/sp/service.webp) !important;
		background-size: 100% auto;
		border-radius: 40px 40px 0 0;
		margin-top: -7.5vw;
	}
	#service .ttlbox .inner {
		padding-top: 86px;
		padding-bottom: 70px;
	}
	#service .cntbox .inner {
		padding-bottom: 132px;
	}
	#service .sndbox {
		max-width: 900px;
		margin: 0 auto;
		border-radius: 10px;
		border: 3px solid #001484;
		overflow: hidden;
	}
	#service .sndbox .title {
		font-size: 5.6vw;
		padding: 4vw 5%;
	}
	#service .sndbox .wht {
		padding: 10.5vw 5% 33px;
		flex-direction: column;
	}
	#service .sndbox .snd {
		width: 100%;
	}
	#service .sndbox .snd:nth-of-type(n+2) {
		margin-top: 6.5vw;
	}
	#service .sndbox .snd .pic {
		margin-bottom: 1.9vw;
	}
	#service .sndbox .snd .label {
		font-size: 4.5vw;
		margin-bottom: 2vw;
	}
	#service .sndbox .snd .tag {
		padding: 0.7vw 3%;
		font-size: 4vw;
		min-width: 210px;
	}
	#service .srvbox {
		margin-top: 13vw;
	}
	#service .srv {
		position: relative;
		padding: 36px 7%;
		border-radius: 10px;
		background: #FFF;
	}
	#service .srv > * {
		position: relative;
		z-index: 2;
	}
	#service .srv::after {
		right: 13.5%;
		bottom: 0;
		width: auto;
		left: 0;
	}
	#service .srv:nth-of-type(2n)::after {
		right: 0;
		left: 13.5%;
		transform: rotate(180deg);
	}
	#service .srv:nth-child(n+2) {
		margin-top: 13vw;
	}
	#service .srv:nth-child(2n) {
		flex-direction: row-reverse;
	}
	#service .srv .txtbox {
		width: 100%;
		padding-top: 0;
	}
	#service .srv .title {
		position: static;
		justify-content: flex-start;
		margin-bottom: 1.7em;
	}
	#service .srv .title dt {
		font-size: 18vw;
	}
	#service .srv .title dd {
		font-size: 7vw;
		font-weight: 600;
	}
	#service .srv .txtbox .sub-title {
		font-size: 6.1vw;
	}
	#service .srv .txtbox .sub-title::before {
		content: '';
		position: absolute;
		top: 2px;
		left: 0;
		height: 32px;
		border-left: 4px solid #001484;
	}
	#service .srv .txtbox .txt {
		font-size: 4.1vw;
		margin-bottom: 1.4em;
	}
	#service .srv .txtbox .spl {
		font-size: 4.6vw;
	}
	#service .srv .pic {
		width: 100%;
		margin-top: 7.5vw;
	}

	/* #sec05 価格表 */
	#sec05 .inner {
		padding: 13vw 5% 12vw;
	}
	#sec05 h2 {
		margin-bottom: 1.4em;
	}
	#sec05 .frm {
		overflow-x: scroll;
		padding-bottom: 4.5vw;
		margin-right: -5vw;
		padding-right: 5vw;
	}
	#sec05 .prcbox {
		max-width: inherit;
		width: 296%;
	}
	#sec05 .prcbox .prc .head {
		padding: 5vw 8%;
	}
	#sec05 .prcbox .prc .head .catch {
		font-size: 5vw;
		padding: 1.5vw 3%;
		width: 93%;
		margin: 0 auto 6vw;
	}
	#sec05 .prcbox .prc .head .catch::after {
		border-top: 10px solid #FFF;
		bottom: -9px;
		border-left-width: 12px;
		border-right-width: 12px;
	}
	#sec05 .prcbox .prc .head ul {
		font-size: 3.1vw;
		line-height: 1.75;
	}
	#sec05 .prcbox .prc .head ul li {
		padding-left: 1em;
	}
	#sec05 .prcbox .prc .head ul li::before {
		content: '▶';
		margin-left: -1.5em;
		margin-right: .5em;
	}
	#sec05 .prcbox .prc .wht {
		padding: 5vw 6% 28px;
	}
	#sec05 .prcbox .prc .wht .catch {
		font-size: 4.1vw;
	}
	#sec05 .prcbox .prc .wht dl dt.title {
		font-size: 8.6vw;
		margin-bottom: .4em;
	}
	#sec05 .prcbox .prc .wht dl dt.title .ini {
		font-size: 12.8vw;
	}
	#sec05 .prcbox .prc .wht dl dd .init {
		font-size: 7.5vw;
		margin-top: 0.35em;
	}
	#sec05 .prcbox .prc .wht dl dd .init.kome::before {
		font-size: 3.5vw;
	}
	#sec05 .prcbox .prc .wht dl dd .price {
		font-size: 5.5vw;
	}

	#sec05 .prcbox .prc .wht dl dd .price .num {
		font-size: 16vw;
	}

	#sec05 .prcbox .prc .wht .sgmbox {
		padding: 8vw 4%;
	}

	#sec05 .prcbox .prc .wht .sgmbox .title {
		font-size: 4.8vw;
	}

	#sec05 .prcbox .prc .wht .sgmbox dl {
		padding-top: 0.3em;
	}

	#sec05 .prcbox .prc .wht .sgmbox dl dt {
		font-size: 4.2vw;
		padding: 1.5vw 3%;
	}

	#sec05 .prcbox .prc .wht .sgmbox dl dd {
		font-size: 4.2vw;
	}

	#sec05 .note {
		font-size: 2.05vw;
		margin-top: 2.9em;
		text-align: left;
	}

	#sec05 .btmbox {
		margin-top: 10.7vw;
	}

	#sec05 .btmbox .msg {
		font-size: 4.1vw;
		border-bottom-width: 2px;
		border-top-width: 2px;
		padding: 7.5vw 4%;
	}

	#sec05 .btmbox .optbox {
		margin-top: 9.5vw;
	}

	#sec05 .btmbox .optbox ul {
		margin-top: 7.2vw;
		flex-wrap: wrap;
	}

	#sec05 .btmbox .optbox li {
		width: 49%;
	}

	#sec05 .btmbox .optbox li:nth-child(n+3) {
		margin-top: 4.5vw;
	}

	#sec05 .btmbox .optbox li .title {
		padding: 2.7vw 3%;
		font-size: 4.2vw;
	}

	#sec05 .btmbox .optbox li .wht {
		padding: 5.2vw 3%;
	}

	#sec05 .btmbox .optbox li .txt {
		font-size: 3.5vw;
		margin-bottom: 3vw;
	}

	#sec05 .btmbox .optbox li .pic {
		margin: 0 auto;
	}

	#sec05 .btmbox .optbox li:nth-child(1) .pic {
		max-width: 110px;
	}

	#sec05 .btmbox .optbox li:nth-child(2) .pic {
		max-width: 62px;
	}

	#sec05 .btmbox .optbox li:nth-child(3) .pic {
		max-width: 130px;
	}

	#sec05 .btmbox .optbox li:nth-child(4) .pic {
		max-width: 86px;
	}

	/* #sec04 ユースケース
	-----------------------------------------------------*/
	.ctmbox li:nth-child(n+2) {
		margin-top: 4.6vw;
	}
	.ctmbox li .frm {
		padding: 5vw 9%;
	}
	.ctmbox li .title {
		font-size: 5.6vw;
		margin-bottom: 3vw;
	}
	.ctmbox li .txt {
		font-size: 4.1vw;
	}

	/* #reason 選ばれる理由
	-----------------------------------------------------*/
	#reason .ttlbox .inner {
		padding: 7vw 4% 7vw;
	}
	#reason .exp {
		margin-bottom: 10vw;
	}
	#reason .rsnbox .rsn {
		flex-direction: column;
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 53vw;
	}
	#reason .rsnbox .rsn .txtbox {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#reason .rsnbox .rsn .txtbox .title {
		margin-bottom: 5vw;
	}
	#reason .rsnbox .rsn .txtbox .title dd {
		font-size: 4.1vw;
	}
	#reason .rsnbox .rsn .txtbox .txt {
	    font-size: 3.6vw;
	}

	/* タイプ別スタイル */
	#reason .rsnbox.type-b .rsn .pic {
		flex: 0 0 100%;
		max-width: 100%;
		margin-top: 5vw;
	}
	#reason .rsnbox.type-b .rsn .txtbox {
		padding-left: 2%;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title {
		margin-bottom: 4vw;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title dt {
		width: 25%;
		margin-right: 1%;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title dd {
		width: 74%;
	}
	#reason .rsnbox.type-b.altn .rsn:nth-of-type(2n) .txtbox {
		order: 1;
	}
	#reason .rsnbox.type-b.altn .rsn:nth-of-type(2n) .pic {
		order: 2;
	}
	#reason .rsnbox.type-b.rep-sp .rsn .txtbox {
		order: 2 !important;
		margin-top: 5vw;
	}
	#reason .rsnbox.type-b.rep-sp .rsn .pic {
		order: 1 !important;
		margin-top: 0;
	}

	/* #caution 悪徳業者に注意
	-----------------------------------------------------*/
	#caution .ttlbox .inner {
		padding: 10vw 4% 5vw;
	}
	#caution .cntbox .inner {
		padding: 0 4% 10vw;
	}
	#caution .exp {
		margin-bottom: 10vw;
	}

	/* タイプ別スタイル */
	#caution.type-b {
		margin: 0 4% 10vw;
	}

    /* #service サービス紹介
    -----------------------------------------------------*/
    #service .ttlbox .inner {
		padding: 11vw 4% 10vw;
	}
	#service h2 .txt {
		font-size: 6.3vw;
		margin-top: 1vw;
	}
	#service .cntbox .inner {
		padding: 0 5% 13vw;
		}
    #service .srv {
		padding: 12vw 0 10vw;
		flex-direction: column !important;
	}
    #service .srv .picbox {
        text-align: center;
    }
    #service .srv .picbox .txt {
        position: static;
        margin-bottom: 2vw;
    }
    #service .srv .picbox .ini {
        position: absolute;
        top: -36px;
        left: 0;
        right: 0;
        margin: auto;
        padding: 1px 5px 2px;
        width: 110px;
        font-size: 13px;
        border-radius: 11px;
    }
    #service .srv .picbox .title {
        font-size: 5vw;
    }
    #service .srv .picbox .title.spmin {
        padding: 0.533333333vw 0;
        font-size: 4vw;
    }
    #service .srv:nth-child(4) .picbox .title {
        font-size: 4.5vw;
    }
    #service .srv .inn {
        padding: 3vw 0 0;
    }
    #service .srv ul {
        padding-bottom: 4.3vw;
    }
    #service .srv ul li {
        font-size: 3vw;
        padding-left: 10%;
        background-size: 7% auto;
        background-position: left top 1vw;
    }

	/* #flow ～の流れ
	-----------------------------------------------------*/
	#flow .ttlbox .inner {
		padding: 13vw 4% 8vw;
	}
	#flow .cntbox .inner {
		padding: 0 8% 15vw;
	}
	#flow .exp {
		margin-bottom: 10vw;
	}
	#flow ol li:nth-child(n+2) {
		margin-top: 7vw;
	}
	#flow ol li:after {
		top: 50px;
		left: 22px;
		width: 2px;
	}
	#flow ol li .ini {
		padding: 3px 10px;
		width: 50px;
		font-size: 9vw;
	}
	#flow ol li .ini .min {
		font-size: 3.6vw;
	}
	#flow ol li .flex {
	    padding: 5vw 3%;
	    flex-direction: column-reverse;
	}
	#flow ol li .flex .txtbox {
		width: 100%;
		margin-top: 6vw;
	}
	#flow ol li .flex .txtbox .title {
		margin-bottom: 3.9vw;
		font-size: 5.1vw;
		}
	#flow ol li .flex .txtbox .txt {
		font-size: 3.6vw;
	}
	#flow ol li .flex .pic {
		width: 100%;
	}

	/* タイプ別スタイル */
	#flow ol.type-b li,
	#flow ol.type-d li {
		padding: 45px 0 0 50px;
	}
	#flow ol.type-b li .ini,
	#flow ol.type-c li .ini,
	#flow ol.type-d li .ini,
	#flow ol.type-e li .ini {
		width: 18vw;
		height: 18vw;
	}
	#flow ol.type-b li,
	#flow ol.type-d li {
		padding: 23px 0 0 23px;
	}
	#flow ol.type-b li .flex,
	#flow ol.type-d li .flex {
		padding: 7vw 5%;
	}
	#flow ol.type-c li .flex,
	#flow ol.type-e li .flex {
		padding: 5.5vw 9% 5.5vw 9%;
	}
	#flow ol li.last {
	    font-size: 2.1vw;
	    margin-top: 30.3vw;
	    text-align: left;
	}
	#flow ol {
		padding-bottom: 25vw;
	}

	/* #faq よくある質問
	-----------------------------------------------------*/
	#faq .ttlbox .inner {
		padding: 9vw 4% 9.4vw;
	}
	#faq .cntbox .inner {
		padding: 0 5% 15.4vw;
	}
	#faq .exp {
		margin-bottom: 10vw;
	}
	#faq ul li:nth-child(n+2) {
		margin-top: 4vw;
	}
	#faq ul li .que {
		padding: 3vw 10% 3vw 5%;
		font-size: 4vw;
	}
	#faq ul li .ans {
		font-size: 4vw;
	}
	#faq ul li .que .ini, #faq ul li .ans .ini {
		margin-right: 7%;
		font-size: 8vw;
	}
	#faq ul.pdown li .que:before, #faq ul.pdown li .que:after {
		right: 3%;
		width: 20px;
		height: 20px;
		background-size: 100% auto;
	}

	#faq .btmbox {
		font-size: 4.6vw;
		line-height: 2.25;
		letter-spacing: 1.8px;
		background: url(../img/sp/faq_bg.webp) no-repeat center top / cover !important;
	}
	#faq .btmbox .inner {
		padding: 12vw 4% 13vw;
	}

    /* #contact フォーム
    -----------------------------------------------------*/
    #contact .cntbox .inner {
        padding: 10vw 4%;
        min-height: 400px;
		margin-top: 120px;
    }
    #contact .title {
		font-size: 24px;
	}
	#contact .exp {
        margin-bottom: 10vw;
    }
    #contact table {
        margin-bottom: 30px;
    }
    #contact tr {
        margin-bottom: 20px;
        padding: 0;
    }
    #contact tr:last-child {
        margin-bottom: 0;
    }
    #contact tr {
        display: block;
        margin: 0;
    }
    #contact th,
    #contact td {
        display: block;
        width: 100%;
    }
	#contact th {
		border-radius: 20px;
	}
    #contact td input,
    #contact td input.lng,
    #contact td textarea {
        width: 100%;
    }
    #contact td select {
        width: 110px;
    }
	#contact td input[name="address_address"] {
		width: 100%;
	}
    #contact button[type="submit"],
    #contact button[type="button"] {
        width: auto !important;
    }

    #contact td .note {
        font-size: 13px;
    }

	/* #review 口コミ一覧
	-----------------------------------------------------*/
	#review .ttlbox .inner {
		padding-top: 14vw;
	}
	#review .cntbox .inner  {
		padding-top: 10vw;
		padding-bottom: 14vw;
	}
	#review .review_list li {
		margin-left: 5vw;
		margin-right: 5vw;
	}
	/* #ancher_section アンカーリンク付きコンテンツ
	-----------------------------------------------------*/
	#ancher_section .ttlbox .inner {
		padding-top: 14vw;
	}
	#ancher_section .cntbox .inner {
		padding-top: 10vw;
		padding-bottom: 8vw;
	}
	#ancher_section .cntbox .inner .ancher {
		padding-bottom: 10vw;
	}
	#ancher_section .cntbox .inner .ancher a {
		padding: 5vw;
	}

	/* #store 店舗紹介
	-----------------------------------------------------*/
	#store .ttlbox .inner {
		padding-top: 14vw;
	}
	#store .cntbox .inner  {
		padding-top: 10vw;
		padding-bottom: 14vw;
	}
	/* #representative 代表者
	-----------------------------------------------------*/
	#representative .cntbox .inner .person p{
		font-size: 8vw;
	}
	#representative .cntbox .inner .history ul{
		column-count: 1;
		margin: 10vw auto 0;
		width: fit-content;
	}

	/* #info 運営会社情報 / #law 特定商取引法に基づく表示
	-----------------------------------------------------*/
	#info .ttlbox .inner {
		padding: 10vw 4% 6vw;
	}
	#info .cntbox .inner {
		padding: 10vw 4% 6vw;
	}
	#law .ttlbox .inner {
		padding: 6vw 4% 8vw;
	}
	#law .cntbox .inner {
		padding: 0 4% 10vw;
	}

	/*-----------------------------------------------------
		company 会社概要
	-----------------------------------------------------*/
	#company .cntbox .inner {
		padding: 10vw 4% 10vw;
	}

	/*-----------------------------------------------------
		privacy プライバシーポリシー
	-----------------------------------------------------*/
	#privacy .ttlbox .inner {
		padding: 10vw 4% 10vw;
	}
	#privacy .cntbox .inner {
		padding: 10vw 4% 10vw;
	}

    /*-----------------------------------------------------
        footer
    -----------------------------------------------------*/
	footer .sitemap {
		font-size: 14px;
		flex-wrap: wrap;
	}
	footer .sitemap .inner {
		padding: 3vw 4%;
	}
	footer .sitemap ul li {
		margin: 0.5em 0;
	}
    footer .sitemap ul li:before,
    footer .sitemap ul li:last-child:after {
        content: none;
    }
    footer .copyright {
        font-size: 10px;
    }
    footer .copyright .inner {
		padding: 3vw 26% 3vw 4%;
	}
    #page-top {
        bottom: 18vw;
        width: 50px;
    }
    .floatbox:not(.fixed):not(.fixed_sp) {
        position: static;
    }
    .floatbox.fixed,
    .floatbox.fixed_sp {
        position: fixed;
        z-index: 9999;
        bottom: 0;
        left: 0;
        right: 0;
        background: linear-gradient(92deg, #001484 2.41%, #0064CC 99.49%);
    }

	/* タイプ別スタイル */
	footer .inner.type-col {
		flex-direction: column;
	}

    /*-----------------------------------------------------
        confirm 内容確認 / thanks 送信完了
    -----------------------------------------------------*/
    .thanks header h1 {
	    padding: 1vw 0;
	}
	.confirm #contact .exp,
    .thanks #contact .exp {
        text-align: left;
    }
    .confirm #contact .btnbox {
        display: block;
    }
    .confirm #contact button[type="submit"] {
        order: 1;
        margin-left: auto;
        margin-right: auto;
    }
    .confirm #contact button[type="button"] {
        order: 2;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
    }

	/*-----------------------------------------------------
		modal
	-----------------------------------------------------*/
	#modalForm {
		top: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		left: 0 !important;
		width: auto !important;
		height: auto !important;
		padding: 8vw 3.5vw 12vw;
	}
	/*スクロールバー全体*/
	#modalForm::-webkit-scrollbar {
		width: 2.5vw;
	}
	#modalCloseArea span.modalClose {
		top: 0;
		right: 0;
		width: 12vw;
		max-width: 45px;
	}

	.ft-sound-button {
		width: 32%;
		right: -2%;
	}
}
